* {
  margin: 0;
  padding: 0;
}

body {
  background-color: #495057;
  font-family: 'Joan', serif;
  color: #fff;
}

h1 {
  margin-bottom: 20px;
}

h2 {
  font-size: 1.2em;
}

p {
  margin: 20px 0;
}

a {
  font-family: 'Joan', serif;
  color: #fff;
  /* font-size: 0.8em; */
  /* text-decoration: none; */
  padding: 0 10px;
}

.content {
  height:100vh;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  max-width: 1200px;
  margin: auto;
}



/* The device with borders */
.smartphone {
  width: 360px;
  background-image: url("images/iphoneOutline.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 100;
}


/* The screen (or content) of the device */
.smartphone .content2 {
  width: 360px;
  /* height: 500px; */
  /* background: white; */
  z-index: 90;
  position:relative;
}

.iPhoneOutline {
  width: 360px;
  position: sticky;
  position:absoute;
}


/* 426 x 923 */

.video {
  /* margin:auto; */
  width: 320px;
  border:none;
  /* height:923px; */
  position:absolute;
  left:20px;
  top:18px;
  z-index: 80;
}









.info {
  display: flex;
  flex-direction: column;
  text-align: center;
  width: 600px;
}

.logoImage {
  width: 400px;
  height: auto;
  image-rendering: pixelated;
  image-rendering: -moz-crisp-edges;
  image-rendering: crisp-edges;
  margin: auto;
  margin-bottom: 28px;
}

.pianistListItem {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2em;
}

.pianistImg {
  width: 24px;
  image-rendering: pixelated;
  image-rendering: -moz-crisp-edges;
  image-rendering: crisp-edges;
  margin: 5px 10px 5px 0;
}

.appStoreImg {
  height: 60px;
  margin-top: 20px;
}

#page-container {
  position: relative;
  min-height: 100vh;
}

#content-wrap {
  padding-bottom: 2.5rem;    /* Footer height */
}

#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 2.5rem;            /* Footer height */
  text-align: center;
  font-family: 'Joan', serif;
  color: #fff;
  font-size: 0.8em;
}

#footer a {
  font-family: 'Joan', serif;
  color: #fff;
  /* font-size: 0.8em; */
  text-decoration: none;
  padding: 0 10px;
}

.mobile-break {
  display: none;
}

.screenshot {
  display: none;
}



@media only screen and (max-width: 992px) {
  /* phones */

  /* body {
    background-color: red;
    font-family: 'Joan', serif;
    color: #fff;
  } */

  .mobile-break {
    display: block;
  }

  html {
    font-size: 26px;
  }

  h1 {
    margin-bottom: 20px;
    font-size: 1.8rem;
  }
  
  h2 {
    font-size: 1.2rem;
  }


  .iphone {
    display: none;
  }

  .content {
    height:auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100vw;
    margin: auto;
  }


  .info {
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 100vw;
  }

  .infoText {
    padding: 20px;
  }
  
  .logoImage {
    width: 80vw;
    height: auto;
    image-rendering: pixelated;
    image-rendering: -moz-crisp-edges;
    image-rendering: crisp-edges;
    margin: 60px auto 42px auto;
    /* margin-bottom: 28px; */
  }
  
  .screenshot {
    height: 60vh;
    /* width: 60vw; */
    margin: 10px auto 40px auto;
    display: block;
  }

  .pianistListItem {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.6rem;
  }
  
  .pianistImg {
    width: 24px;
    image-rendering: pixelated;
    image-rendering: -moz-crisp-edges;
    image-rendering: crisp-edges;
    margin: 5px 10px 5px 0;
  }
  






}